<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [setToSynchronize](./bitburner.sleeve.settosynchronize.md)

## Sleeve.setToSynchronize() method

Set a sleeve to synchronize.

**Signature:**

```typescript
setToSynchronize(sleeveNumber: number): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  sleeveNumber | number | Index of the sleeve to start synchronizing. |

**Returns:**

boolean

True if this action was set successfully, false otherwise.

## Remarks

RAM cost: 4 GB

Return a boolean indicating whether or not this action was set successfully.

